conf-cmakeversion

Virtual package relying on cmake

This package can only install if cmake is installed on the system.

AuthorKitware, Inc. and Contributors
LicenseBSD
Published
Homepagehttps://cmake.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerKate <kit.ty.kate@disroot.org>
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-cmake/conf-cmake.1/opam
Required by